Subject: Re: Is Honey always Honey?

From: [email-masked] (Adam Finkelstein)
Date: 27 Feb 1995 03:18:39 GMT

In article <[email-masked]>,
Elizabeth P. Crowe <[email-masked]> wrote:
>[email-masked] (Adam Finkelstein) wrote:
>>
>> In article <[email-masked]>,
>> Elizabeth P. Crowe <[email-masked]> wrote:
>> >
>> >Indeed, the very SAFETY of the honey is affected. Honey made from 
>> >rhododendron, azalea, and other members of that family is poisonous.
>> >This is why you have to be careful about buying roadside honey.
>> 
>> I hate to pop your bubble, but nobody would ever get enough honey from these
>> plants to sell. The main nectar source plants flower at exactly the same
>> time as these plants you are describing. Basically you heard or read
>> somewhere that this was a problem and you are disseminating this incorrect
>> information.  Check first.
>> Adam

> Go to http://vm.cfsan.fda.gov/~mow/chap44.html and read.

 I did, thanks for the great URL. From what I read, employing the
perspective of a layperson, I would agree that buying honey might be
be hazardous. From a position in the apicultural world however, I
still stand by what I said. If this *were* a problem, states and universities
would be dealing with/studying this, and they aren't.
 Don't you think there would be warnings about this "danger" from States'
Dept.of Agricultures to the Honey consumer, along with guidelines and
testing for the beekeeper/honey producer?
 However, I've crossposted this to sci.agriculture.beekeeping.  Both 
commercial and hobby beekeepers contribute there. Let's see what they say.  

Adam
-- 
______________________________________
Adam Finkelstein 
[email-masked]